label: Informations
icon: settings
columns:
  about:
    width: 2/3
    fields:
      about_headline:
        label: A propos
        type: headline
  medias:
    width: 1/3
    fields:
      medias_headline:
        label: Médias
        type: headline
      cover:
        extends: fields/image
        help: Taille 1920px/1080px
        label: Cover de la page
        layout: cards
        required: false
        size: medium
